time to require efl 1.26 or better finally

pull/4/head
Carsten Haitzler 9 months ago
parent 0b1b9fc9d1
commit 3e95d2ad9f
  1. 2
      meson.build

@ -39,7 +39,7 @@ if host_os == 'linux'
config_data.set('_POSIX_1_SOURCE', 1)
endif
efl_version = '1.22.0'
efl_version = '1.26.0'
m_dep = cc.find_library('m', required : false)
efl_deps = ['edje',
'elementary',

Loading…
Cancel
Save